Bug 124120 (ReadOnlyFS) - Tracker bug for issues wrt read-only root filesystem
Summary: Tracker bug for issues wrt read-only root filesystem
Status: CLOSED CURRENTRELEASE
Alias: ReadOnlyFS
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: Tracking
Depends On: 125169 125172 125182 125298 125531 128175 129886 129888 136013 136019 136023 136025
Blocks: 129895 127564
TreeView+ depends on / blocked
 
Reported: 2004-05-24 10:03 UTC by Alexander Larsson
Modified: 2014-03-17 02:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 00:38:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander Larsson 2004-05-24 10:03:10 UTC
This bug is made to track any issues related to running the system
with the root filesystem and other non-homedir filesystems in
read-only mode.

Comment 1 Jon Stanley 2008-03-28 01:46:01 UTC
Adding Tracking keyword

Comment 2 Matthias Clasen 2008-05-07 00:38:31 UTC
All depending bugs are closed...


Note You need to log in before you can comment on or make changes to this bug.